﻿/* ************ LOGO ************** */
.tm-r1 .logo 
{
	width: 152px;
	background-image:url("../img/logo-jnp.png");
}

/* ************ TOP MENU LINKS ************** */
.tm-r1 ul.perma-links li.active a, .tm-r1 ul.perma-links li:hover a, .tm-r1 ul.perma-links li a:hover {
    color: #1b47af;
}

/* ************ USER MENU ************** */
.tm-r1 .cs-user-wrapper ul li a:hover {
    color: #1b47af;
}

/* ************ SEARCH ************** */
.tm-r1 .cs-search a {
    background-color: #1b47af;
}

.tm-r1 .cs-search a:hover {
    background-color: #1898B3;
}

/* ************ SUBMENU ************** */
.tm-r2 .cs-menu-wrapper 
{
    background-color: #1b47af;
}

.tm-r2 ul.perma-links li:hover, .tm-r2 ul.perma-links li.active {
    background-color: #1b47af;
}

.tm-r2 .tg-wrapper li 
{
    background-color: #1b47af;
}

.tm-r2 .tg-wrapper li:hover 
{
    background-color: #1898B3;
}

.tm-r2 .war-mr-wrapper a {
    color: #1b47af;
}

.tm-r2 .war-mr-wrapper:hover a, .tm-r2 .war-mr-wrapper a:hover {
    color: #1898B3;
}

/* ************ BOXES ************** */
.bx-head,
.bx-btn a:hover
{
    background: #1b47af;
}
.bx-cnt ul a:hover,
.bx-cnt li .f-right
{
    color: #1b47af;
}

/* ** LIVE COMPANIES / JOBS ** */
.bx-livecompanies .bx-cnt ul li.ta-right a,
.bx-livecompanies .bx-cnt ul li.ta-right a:hover {
  color: #1b47af;
}
.bx-jobs .bx-head a {
  background-image:url("../img/background/bx-jobs.png");
}

/* ** TIP LINKS ** */
.bx-tip-link {
    background-image: url("../img/background/jnp/bx-pen.png");
}

.bx-tip-link a {
  color: #1b47af;
}

/* ************ ARTICLE LIST ************** */
.ar-list-description h1
{
	color: #1b47af;
}
.ar-list .ar-row .ar-txt h2 a:hover, 
.ar-list .ar-row .ar-txt h2 a:visited:hover
{
    color: #1b47af!important;
}
.ar-list .ar-row .ar-txt span.ar-date
{
	color: #1b47af;
}
.ar-list .ar-row .ar-txt span.ar-comments
{
	color: #1b47af;
}
.ar-list .ar-row .ar-txt span.ar-comments a:before
{
	content:url('../img/icons/jnp/forum.png');
}
.ar-list .ar-row .ar-txt span.ar-comments a
{
	color: #1b47af;
}

.ar-list .ar-row-promo span.ar-comments a::before {
    content: url("../img/icons/forum-white.png")!important;
}

/* ** Pager ** */
.pager span.pager-link a
{
	color: #1b47af;
}
.pager span.pager-number a:hover,
.pager span.active
{
	background-color: #1b47af;
}

/* ** Society links ** */
.ar-society-row a,
.ar-society-row a:hover
{
	color: #1b47af;
}



/* ************ HUB ************** */
#rss-hub #page-hub .box-data .page-hub-item h4 a {
	color: #1b47af!important;
}